
/*--------------------------------------body---*/

body, td, th, div, p, label {
	/*color:#353f48;*/
	color:#333;
	/*font:normal 13px Arial, Helvetica, sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
	line-height: normal;
	font-size: 13px;
line-height: 1.6em;
}


		
a	{
	color:#146dac; 
	text-decoration:underline;
}

a:visited 	{
	color:#551a8b;
	text-decoration:underline;
}

a:hover {
	color:#146dac; 
	text-decoration:none
}

.img-ram{
	border:solid 1px #666666;
}

/*----------------------------------------------------------content---*/
/*-----------------------------article_settings-*/
.article-decor {
	padding:0px 0px 0px 0px;
	
}



.article-decor p{
	/*line-height:16px;*/
}

.article-decor ul{
	padding-left:30px;
}

.article_indent, .article_indent p, .article_indent li{
/*	margin-bottom: 1.5em;
font-size: 1em;
line-height: 1.6em;
color: #333;*/
}

#content{
	margin-top:10px;
}


.article_indent, 
#component-contact	{
	padding:0px 0px 0px 0px; 
}
.article_news div {
	/*font-size:14px;
	line-height:normal;*/
} 

#contact_text		{
	height:auto; 
	overflow:auto;
	margin:0px 0px 5px 0px; 
	width:90%
}
.article_bot		{
	line-height:5px
}
.article_separator	{
	display:block;
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.column_separator	{
	padding:0px 0px 0px 1px !important;
}
.article_column {
	padding:10px 0px 0px 0px;
}
.article_indent h3 {
	overflow:hidden;
}
.article_indent h3 img {
	margin:0px 3px 0px 0px !important;
	float:left
}

.contentpaneopen{
	width:100%;
	/*width:710px;*/
}

.contentpaneopen img	{
	margin:0px 3px 4px 0px;
}

.contentpaneopen span a	{
	/*color:#699bc9;*/
	/*color:#146dac;
	font-size:12px;
	text-decoration: underline;*/
}

/*---------------------------content-heading---*/

.componentheading		{
	/*color:#cc0000;
	font-size:18px; 
	font-family:Arial;
	margin:10px 0px 10px 0px;
	padding:0px 0px 10px 0px;*/
	border-bottom:2px solid #5d93c4;
	/*color:#374b7c;*/
	color:#5d93c4;
	font-size:22px;
	font-weight:bold;
	/*line-height:10px;*/
	/*font-size:130%;*/
	/*line-height:normal !important;*/
	/*padding:0px 0px 4px 0px;*/
	margin:0px 0px 10px 0px;
	padding:5px 0px 0px 0px;
}

.componentheading h1{
	line-height:10px;
	padding:0px 0px 0px 0px;
	font-size:22px;
	
}

.contentheading{
	/*border-bottom:2px solid #57a3d0;*/
	color:#374b7c;
	/*font-size:16px;*/
	font-size:130%;
	font-weight:bold;
	font-family:Arial;
	line-height:normal !important;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 0px;
}

.buttonheading			{
	padding:7px 0px 0px 5px;
	/*border-bottom:2px solid #57a3d0;*/
}
.buttonheading img {
	margin:0px 0px 0px 0px;
}

.sharetext{
	color:#374b7c;
	font-weight:bold;
	margin-bottom:5px;
}

/*---------------------------contentpaneopen-news---*/

.contentpaneopen-news  
.contentpaneopen-news p	{
	/*line-height:14px;*/
}
.contentpaneopen-news img	{
	margin:0px 15px 4px 0px;
}

.contentpaneopen-news span a	{
	color:#699bc9;
	font-size:12px;
	text-decoration:none;
}


/*---------------------------content-heading-news---*/

.componentheading-news		{
	color:#406a97;
	font-size:18px; 
	font-family:Arial;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}
.contentheading-news			{
	border-bottom:2px solid #57a3d0;
	color:#374b7c;
	font-size:13px;
	font-weight:bold;
	font-family:Arial;
	line-height:14px !important;
	margin:0px 0px 0px 0px;
	padding:2px 0px 0px 0px;
}

.buttonheading-news			{
	padding:7px 0px 0px 5px;
	border-bottom:2px solid #57a3d0;
}
.buttonheading-news img {
	margin:0px 0px 0px 0px;
}

div a.readon-news{
	background:url(../images/readon.gif) no-repeat 0 0;
	color:#1368a9;  
	display:block;
	font:bold 12px arial;
	margin:0px 0px 0px 0px !important; 
	padding:4px 0px 8px 10px;  
	text-decoration:none;
	width:97px;
	text-align:left;
}

a.readon-news:hover	{
	color:#1368a9;
	text-decoration:none
}
a.readon-news:visited {
	color:#1368a9;
	text-decoration:none
}
/*-----------------------------item-contents---*/
table.contenttoc {
  border           : 1px solid #5d93c4;
  /*background       : #f7f7f7;*/
  padding          : 0;
  /*margin-left      : 10px;*/
  margin-bottom    : 10px;
  width:70%;

}

table.contenttoc th{
  margin           : 0;
  padding          : 3px;
  background       : #5d93c4;
  color            : #FFFFFF;
  font-size:14px;
 }
table.contenttoc td{
 margin           : 0;
 padding          : 7px;
 border-bottom    : 1px solid #dcdcdc;
 background-image   : url(../images/arrow_blue.gif) ;
 background-repeat  : no-repeat;
 background-position: 4px 7px;
   }


table.contenttoc td a:link, table.contenttoc td a:visited{
padding-left        : 10px !important;
text-indent         : 10px;
text-decoration     : underline;  

}

table.content {
  border           : 1px solid #9ac6ea;
  /*background       : #f7f7f7;*/
  padding          : 0;
  /*margin-left      : 10px;*/
  margin-bottom    : 1.5em;
}

table.content th{
  margin           : 0;
  padding          : 3px;
  background       : #5d93c4;
  color            : #FFFFFF;
  font-size:14px;
 }
table.content td{
 margin           : 0;
 padding          : 7px;
 border    : 1px solid #9ac6ea;
   }


/*-----------------------------item-info---*/

.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}
.modifydate				{
	color:#91a5b9; 
	font-size:10px; 
	padding:0px 0px 0px 0px; 
	text-decoration:none !important; 
}
.md-indent {

}
.createdby				{
	color:#0f559d; 
	display:block;
	font-size:11px; 
	font-weight:normal;  
	text-transform:none; 
}
.createdate				{
	color:#0f559d; 
	font-size:11px;
	margin:5px 0px 0px 0px; 
	padding:0px 0px 5px 0px; 
	text-transform:none; 
}
span.small				{ /* Written by */
	color:#0f559d; 
	font-size:11px;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
	text-transform:none;
}
div.small {
	padding:7px 0px 0px 0px;
}


/*-----------------------------------buttons---*/

.button, 
.validate				{
	background:url(../images/readon.gif) no-repeat 0 0;
	border:none; 
	color:#1368a9; 
	font:bold 12px arial; 
	line-height:16px;
	margin:0px 0px 0px 0px;
	padding:3px 7px 8px 7px;
	text-align:left;
	vertical-align:middle; 
	width:97px;
}
* html .button, 
* html .validate {
	height:26px;
	display:block;
}


/*-----------------------------------read-more---*/

#editor-xtd-buttons div.readmore {
	background:none; 
	height:auto;
	margin:0px 0px 0px 0px;
	width:auto; 
}
div.readmore	{
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
}
div a.readon{
	background:url(../images/readon.gif) no-repeat 0 0;
	color:#1368a9;  
	display:block;
	font:bold 12px arial;
	margin:0px 0px 0px 0px !important; 
	padding:4px 0px 8px 10px;  
	text-decoration:none;
	width:97px;
	text-align:left;
}

a.readon:hover	{
	color:#1368a9;
	text-decoration:none
}
a.readon:visited {
	color:#1368a9;
	text-decoration:none;
}



/*-----------------------------blog-more---*/

.blog_more		{
	padding:0px 0px 10px 31px;
}
.blog_more h2	{
	background:none;
	color:#1b2e32 !important; 
	font-size:12px;  
	padding:0px 0px 0px 0px;
}
.blog_more ul {
	margin:10px 0px 0px 15px;
}
.blog_more ul li {
	padding:0px 0px 0px 0px !important; 
}
.blog_more a	{
	color:#1b2e32; 
	text-decoration:underline
}
.blog_more a:hover	{
	color:#1b2e32; 
	text-decoration:none;
}			
.blog_more strong	{
	color:#1b2e32; 
}

/*-----------------------------pagenav---*/
.pagination span {
	background:url(../images/pagination-left.gif) no-repeat 0 0 #260401;
	margin-right:3px;
	display:block;
	float:left;
}
.pagination span font{
	background:url(../images/pagination-right.gif) no-repeat right 0;
	padding:5px 10px 5px 10px;
	line-height:14px;
	color:#146dac;
	font-weight:bold;
	display:block;
	font-size:11px;
}
.pagenav	{
	color:#146dac; 
	font-size:12px; 
	font-weight:normal
}
a.pagenav	{
	color:#146dac;
	font-weight:bold;
	font-weight:normal
}
a.pagenav:hover	{
	color:#146dac; 
	text-decoration:none
}
a.pagenav:visited {
	color:#146dac; 
	/*text-decoration:none*/
}
.pagination_nav	{
	color:#1b2e32; 
	font-size:12px; 
	padding:10px 20px 0px 0px;
	text-align:left;
}
.pagination_nav div	{
	background:#f4f4f4;
	padding:5px 0px 5px 0px; 
}

.pagination		{
	margin-top:10px;
	display:block;
	overflow:hidden;
}
.pagination	li	{
	float:left; 
	padding:0px 5px 0px 5px;
}	
.pagination_result	{
	color:#844646; 
	padding:5px 0px 0px 0px;
	line-height:16px;
	text-align:left;
}

.sig_thumb_content {float:left;margin:0px 10px 10px 10px;padding:0px;background:url(../images/shadowAlpha.png) no-repeat bottom right !important;background:url(../images/shadow.gif) no-repeat bottom right;}
			
/*--------------------------------------result---*/

.sectiontableentry0 td	{	
	color:#353f48;
	padding:7px; 
}
.sectiontableentry1 td	{
	/*background:#fff;*/
	color:#353f48;
	padding:7px;
}
.sectiontableentry2 td 	{
	color:#353f48;
	padding:7px; 
}

.sectiontableentry0,
.sectiontableentry1,
.sectiontableentry2		{}



.var1 {
	background:#ffffdd;
	border:1px solid #393939;
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.var2 {
	background:#ffffdd;
	border:1px solid #393939;
	padding:5px !important;
	margin:5px 0px 5px 0px;
}

.results	{
	text-align:center;
	padding:0px 0px 0px 10px;
}
#page	{
	padding:0px 0px 0px 10px;
}
#page ol li	{
	padding:0px 0px 10px 0px; 
	text-align:left
}
.searchintro	{
	padding:0px 0px 10px 25px;
}
.searchintro strong		{
	color:#C6662C
}
#page h3	{
	font-size:130%; 
	padding:10px 0px 5px 0px; 
	text-align:left;
	color:#699bc9;
}
#page .inputbox	 {
	color:#000;
}
#page #ordering {
	height:20px;
}
#page .display	{
	padding:10px 0px 0px 0px;
}
#page legend	{
	color:#699bc9
}

.sectiontableentry0 .pad2,
.sectiontableentry1 .pad2,
.sectiontableentry2 .pad2	{
	padding:2px 0px 2px 15px;
	font-weight:bold
}
.sectiontableheader {
	padding-bottom:2px
}

/*--------------------------------------poll---*/

.poll .question	 {
	color:#353f48;
	font-size:11px;  
	font-weight:bold;
	font-family:Tahoma;
}
.poll .body		{
	padding:12px 0px 5px 0px;
}
.poll .body label {
	color:#353f48;
	font-size:12px;
	line-height:14px;
	padding:0px 0px 0px 0px;
}
.poll .button	{
	background:url(../images/vote.gif) no-repeat 0 0;
	color:#1368a9;
	cursor:pointer;
	display:inline;
	font-size:12px; 
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
	margin:8px 0px 0px 0px;
	padding:3px 0px 6px 15px;
	width:78px;
	text-align:left;
}
.poll .result	{
	text-align:left;
	padding-left:6px;
	text-align:left
}

.poll .section	{
	overflow:hidden; 
	padding:0px 0px 8px 0px;
	width:100%; 
}
.poll .radio	{
	float:left;
	width:20px;
}
.poll .radio input {
	display:block;
	width:16px;
	height:16px;
	vertical-align:middle;
}
.poll .var	{
	margin:0px 0px 0px 20px; 
	text-align:left
}

.display	{
	padding:0px 0px 10px 0px;
}
.display select	{
	border:1px solid #46462f; 
	width:100px;
}
.sectiontableentry1 div, 
.sectiontableentry0 div {
	font-size:1px
}
/*.description{
font-style:italic
}*/

/*--------------------------------------user---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:110px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .input-field {
	width:160px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
* html dl.contentpane .input-field {
	padding-top:3px;
}
dl.contentpane .button-field {
	width:140px;
	padding:3px 0px 0px 0px;
	vertical-align:middle
}

/*-------------------------------------search---*/

.module-search 		{
	padding:4px 0px 0px 0px;
}

.search .inputbox	{ /*-------- working in all browsers ------*/
	background:url(../images/search-bg.gif) no-repeat 0 2px;
	border:none;
	color:#767d83;
	float:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px 0px 0px 0px; 
	padding:5px 0px 3px 5px; 
	vertical-align:top;   
	width:144px;
}

* html .search .inputbox { /*------------------fix for IE6------*/
	height:29px;
	width:144px;
	margin:0px 0px 0px 0px;
}

.search  .button	{
	background:none;
	color:#cb670e;
	font:bold 12px Arial;
	height:23px;
	float:left;
	padding:0px 0px 0px 0px;
	width:60px;  
	vertical-align:middle; 
}
	
/*-------------------------------------search-result---*/
/*-------------------title----*/

.search_result h3	{
	color:#808080; 
	font-size:14px
}

/*-------------------article----*/

.search_result p	{
	padding:10px 0px 0px 0px;
}
/*----------*/
#search_searchword	{
	border:1px solid #999
}
legend		{
	color:#808080
}

.highlight	{  
	color:#bf3a3a; 
	font-weight:bold
}

.phrase {
	border:solid 1px #ccc;
	color:#808080;
	float:left; 
	margin:10px 10px 10px 0; 
	padding:10px; 
	width:60%; 
}
.phrase .inputbox 	{
	background:#fff; 
	color:#808080; 
	display:block; 
	margin-top:10px; 
}

.phrase .inputbox option {
	background:#fff; 
	border-bottom:solid 1px #333; 
	padding:2px; 
}
.phrase .inputbox option a:hover {
	background:#C00;
	border-color:#cfd0d6;
	color:#1e3300;   
}
fieldset.word,fieldset.only { 
	border:solid 1px #ccc;
}

.only 	{
	border:solid 0; 
	line-height:1.3em;
	margin:10px 0 0 10px; 
	padding:5px 10px;
}
.word 	{
	border:solid 0 !important;
	padding:10px 10px 10px 0; 
}
.word input {
	background:#fff; 
	color:#ff6614; 
	font-weight:normal; 
	margin:0 0 0 10px; 
	padding:2px;
}

.contact_email	input	{
	margin:4px 0px 3px 0px;
}
/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}

/*---------------------------system-error-messages--*/

.error		{
	margin:0px 0px 10px 0px;
}
.error h2 	{
	color:#bd0202;
	font:bold 14px Tahoma;  
	padding:0px 0px 5px 20px;
}
#system-message dt.error, dt.message { 
	display: none; 
}
.error dd ul {
	background: #920202 ; 
	border-top: 3px solid #670606; 
	border-bottom: 3px solid #670606; 
	color: #fff;
	margin:0; 
	padding:5px 0px 5px 5px;
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important; 
}
.pass_remind { 
	vertical-align:middle; 
	padding:0px 0px 0px 10px;
}

/*---------------------------------------------------------------------------------boxes---*/

.module	{
	width:100%;
	background:url(../images/box-separator.gif) repeat-x 0 bottom;
}
.module .first	{
	padding:15px 18px 15px 18px;
}
.module .sec	{
	width:100%;
}
.module .box-indent {
	padding:10px 0px 10px 0px;
}
div.s3, div.s5 {
	background:none
}

.module_menu a{
	/*background: #ddecfa;*/
}


/*-------------------title----*/

.sec h3{ 
	margin: 5px 15px 0px 15px;
}

.module h3	{
	border-bottom:1px solid #699bc9;
	color:#06213e;
	font-size:13px;
	font-weight:bold;
	padding:0px 0px 4px 0px;
	margin:0px 0px 0px 0px;
}

/*-------------------content----*/

.module div		{
	color:#146dac;
	font-size:12px;
}
.module label	{
	color:#146dac;
	display:block;
	line-height:100%;
	padding:0px 0px 3px 0px; 
	vertical-align:middle
}
.module td, 
.module p		{
	color:#146dac; 
	font-size:12px;
	padding:0px 0px 2px 0px;
}
.module ul 		{
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module li		{
	padding:0px 0px 1px 0px;
	background:url(../images/list-item.gif) no-repeat 0 6px;
}
.module li a	{
	color:#353f48;
	display:block;
	font-family:Arial;
	font-size:12px; 
	line-height:16px; 
	padding:0px 0px 5px 12px;
	text-decoration:none; 
}
.module li a:hover {
	color:#353f48; 
	text-decoration:underline;
}
.module li a:visited {
	color:#353f48
}

.count	{ 
	font-weight:bold;
	color:#ae1b1b;
}
.module a		{
	color:#1b2e32
}
.module a:hover	{
	color:#1b2e32
}
.module .inputbox	{
	background:#fff; 
	border:1px solid #b0a88f;
}
.module span	{
	font-weight:normal
}
.box-indent				{
	padding:15px 15px 15px 15px;
}
/*********************************************ΎÎҒƯMύқ/ΎÎà΀ Ҁʒê/
/*---------------------------------------------------------------------------------boxes---*/

.module-home	{
	width:100%;
}
.module-home .first	{
	/*padding:15px 18px 15px 18px;*/
}
.module-home .sec	{
	width:100%;
}
.module-home .box-indent {
	padding:10px 0px 10px 0px;
}

/*-------------------title----*/


.module-home h3	{
	border-bottom:2px solid #5d93c4;
	color:#374b7c;
	font-size:18px;
	font-weight:bold;
	padding:0px 0px 4px 0px;
	margin:0px 0px 0px 0px;
}

/*-------------------content----*/

.module-home ul 		{
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module-home li		{
	padding:0px 0px 5px 12px;
	margin:0px 0px 5px 0px;
	background:url(../images/arrow_blue.gif) no-repeat left 3px;
	/*background-position:left;*/
	/*background-repeat:no-repeat;*/
}
.module-home li a	{
	color:#353f48;
	display:block;
	/*font-family:Arial;
	font-size:12px; 
	line-height:14px; */
	text-decoration:none; 
}
.module-home li a:hover {
	color:#353f48; 
	text-decoration:underline;
}
.module-home li a:visited {
	color:#353f48
}

.module-home a		{
	color:#1b2e32
}
.module-home a:hover	{
	color:#1b2e32
}

/*********************************************ȎįҒRɑӈˀ/Ѐђ΅ћ/АBςω ΀ÈĀӎΪ/
/*---------------------------------------------------------------------------------boxes---*/

.module-razdel	{
	width:100%;
}
.module-razdel .first	{
	padding:0px 0px 0px 0px;
}
.module-razdel .sec	{
	width:100%;
	text-align:center;
}
.module-razdel .box-indent {
	padding:10px 10px 10px 10px;
}

/*-------------------title----*/


.module-razdel h3	{
	border-bottom:2px solid #5d93c4;
	color:#06213e;
	font-size:18px;
	font-weight:bold;
	padding:0px 0px 4px 0px;
	margin:0px 0px 0px 0px;
}
/********************************************* 혼ogle 򰱠㞪/
/*---------------------------------------------------------------------------------boxes---*/

.module-bannerright	{
	width:100%;
}
.module-bannerright .first	{
	padding:0px 0px 0px 0px;
}
.module-bannerright .sec	{
	width:100%;
	text-align:center;
}
.module-bannerright .box-indent {
	padding:10px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
/********************************************* 혻/
/*---------------------------------------------------------------------------------boxes---*/

.module-bannerleft	{
	width:100%;
}
.module-bannerleft .first	{
	padding:0px 0px 0px 0px;
}
.module-bannerleft .sec	{
	width:100%;
	text-align:center;
}
.module-bannerleft .box-indent {
	padding:0px 10px 10px 10px;
}

/*-------------------title----*/


.module-bannerleft h3	{
	border-bottom:2px solid #5d93c4;
	color:#06213e;
	font-size:18px;
	font-weight:bold;
	padding:0px 0px 4px 0px;
	margin:0px 0px 0px 0px;
}

/*********************************************mﮱ ҒRƉ*/
/*---------------------------------------------------------------------------------boxes---*/

.module-stati	{
	width:100%;
}
.module-stati .first	{
	padding:0px 0px 0px 0px;
}
.module-stati .sec	{
	width:100%;
	text-align:center;
}
.module-stati .box-indent {
	padding:10px 10px 0px 10px;
}

/*-------------------title----*/


.module-stati a	{
	color:#146dac;
	font-size:10px;	
}

/*********************************************࠭妪흇.*/


.module-ya .box-indent {
	padding:10px 10px 0px 10px;
}

.module-ya .first	{
	padding:0px 0px 0px 0px;
}

.module-ya ul 		{
	/*list-style:none;
	margin:0px 0px 0px 0px;*/
}
.module-ya li		{
	/*padding:0px 0px 1px 0px;
	background:url(../images/list-item.gif) no-repeat 0 6px;*/
}
.module-ya li a	{
	/*color:#353f48;
	display:block;
	font-family:Arial;
	font-size:12px; 
	line-height:16px; 
	padding:0px 0px 5px 12px;
	text-decoration:none; */
}
.module-ya li a:hover {
	/*color:#353f48; 
	text-decoration:underline;*/
}
.module-ya li a:visited {
	/*color:#353f48*/
}

.module-ya h3	{
	padding:0px 0px 8px 4px;
	margin:0px 0px 0px 0px;
}
/*********************************************OZON*/
/*---------------------------------------------------------------------------------boxes---*/

.module-ozon	{
	width:100%;
}
.module-ozon .first	{
	padding:0px 0px 0px 0px;
}
.module-ozon .sec	{
	width:100%;
}
.module-ozon .box-indent {
	padding:0px 0px 0px 0px;
}

/*-------------------title----*/


.module-ozon h3	{
	border-bottom:2px solid #5d93c4;
	color:#06213e;
	font-size:16px;
	font-weight:bold;
	padding:0px 0px 4px 0px;
	margin:0px 0px 0px 0px;
}
/*--------------------------------------------------------------------ÍԒх΍ƅ ͅΞ---*/
/*---------------------------------------------------------------------------------boxes---*/

.module-none	{
	padding:0px 0px 0px 0px;
	border: none;
	margin:0px 0px 0px 0px;
}


.module-user6	{
	/*width:100%;*/
	background-color:#ffffee;
	padding:10px 10px 5px 10px;
	border:1px solid #9dbad3;
	margin:0px 0px 20px 0px;
}
.module-user6 .first	{
	/*padding:15px 18px 15px 18px;*/
}
.module-user6 .sec	{
	/*width:100%;*/
}

.module-user6 .box-indent{
	padding:0px 0px 0px 0px;
}

/*.module-user6 .width{
	padding:0px 0px 0px 0px;
}*/

/*.module-user6 .box-indent .width ul {
	padding:10px 10px 10px 10px;
}*/

/*-------------------title----*/

.module-user6 h3	{
	border-bottom:2px solid #5d93c4;
	color:#374b7c;
	font-size:18px;
	font-weight:bold;
	padding:0px 0px 4px 0px;
	margin:0px 0px 15px 0px;
}

/*-------------------content----*/

.module-user6 ul 		{
	list-style:none;
	margin:0px 0px 0px 15px;
	padding:0px 0px 0px 0px;
}
.module-user6 li		{
	padding:0px 0px 0px 0px;
	background:url(../images/arrow_blue.gif) no-repeat 0 6px;
}
.module-user6 li a	{
	/*display:block;*/
	/*font-family:Arial;
	font-size:12px;*/
	font-weight:bold; 
	/*line-height:14px; */
	padding:0px 0px 0px 12px;
}
.module-user6 li a:hover {
	text-decoration:none;
}
.module-user6 li a:visited {
}

.module-user6 li.active a  {
	color:#ae1b1b;
}

.module-user6 li img {
}
.module-user6 ul ul		{
	list-style:none;
	margin:10px 0px 0px 20px;
}
.module-user6 ul ul	ul	{
	list-style:none;
	margin:10px 0px 0px 20px;
}
.module-user6 ul ul	ul ul	{
	list-style:none;
	margin:10px 0px 0px 20px;
}


/*--------------------------------------------------------------------ͮ崫 𐯤 믭󦮲節--*/
.moduletable-contentright	{
	width:211px;
	float:right;
	margin:0px 0px 0px 10px;
}

/*--------------------------------------------------------------------ͮ崫 𐯤 믭󦮲節--*/
.module-user12	{
	width:100%;
}
.module-user12 .first	{
	width:100%;
}
.module-user12 .sec	{
	width:100%;
}

.module-user12 .box-indent{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.module-user12 h3{
	padding:0px 0px 0px 0px;
	margin:0px 0px 15px 0px;
}

.module-user12 .width{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

/*--------------------------------------------------------------------ͮ崫 𐯤 믭󦮲猪Ю򬦤 ﲲ櫭-*/
.module-lastnews	{
	width:100%;
	background-color:#EAEAEA;
	padding:10px;
}
.module-lastnews .first	{
	width:100%;
}
.module-lastnews .sec	{
	width:100%;
}

.module-lastnews .box-indent{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.module-lastnews h3{
	padding:0px 0px 0px 0px;
	margin:0px 0px 15px 0px;
}

.module-lastnews ul{
	margin-left:40px;
	margin-right:20px;	
}

.module-lastnews .width{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}


/*--------------------------------------------------------------------ЎɑȠЎ АBςόѠ΀ÈĀӎѓ---*/

.module-mt_search	{
	width:100%;
}
.module-mt_search .first	{
	padding:0;
}
.module-mt_search .sec	{
	width:100%;
}
.module-mt_search .box-indent {
	padding:0;
}

.search-mt_search{
	margin-bottom:20px;
}

.search-mt_search .inputbox{
	height:20px;
	margin-bottom:10px;
	/*font-size:11px;*/
	padding-left:4px;
}


/*--------------------------------------------------------------------ΈǍƅ ÍԒх΍ƅ ͅΞ / ҌϒшӅ Ӏˆí--*/
/*---------------------------------------------------------------------------------boxes---*/

.module-user12	{
	width:100%;
}
.module-user12 .first	{
	/*padding:15px 18px 15px 18px;*/
}
.module-user12 .sec	{
	width:100%;
}
.module-user12 .box-indent {
	/*padding:10px 0px 10px 0px;*/
}

/*-------------------title----*/

.module-user12 h3	{
	font-size:14px;
	font-weight:bold;
}

/*-------------------content----*/

.module-user12 ul 		{
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module-user12 li		{
	padding:0px 0px 0px 0px;
	background:url(../images/arrow_blue.gif) no-repeat 0 6px;
}
.module-user12 li a	{
	display:block;
	font-family:Arial;
	font-size:12px; 
	/*line-height:14px; */
	padding:0px 0px 0px 12px;
}
.module-user12 li a:hover {
	text-decoration:none;
}
.module-user12 li a:visited {
}

.module-user12 ul ul		{
	list-style:none;
	margin:10px 0px 0px 20px;
}
.module-user12 ul ul	ul	{
	list-style:none;
	margin:10px 0px 0px 20px;
}
.module-user12 ul ul	ul ul	{
	list-style:none;
	margin:10px 0px 0px 20px;
}
/*-------------------------------------mainmenu---*/

#header .module .first	{
	padding:25px 18px 12px 18px;
}
#header .module .sec	{
	width:100%;
}
#header .module .box-indent {
	padding:11px 9px 0px 7px;
}
.left-col .module	{
	background: #c5def3;
	min-height:242px !important;
	height:242px;
}

.module-mainmenu {
	padding-left:0px;
}
ul.menu-main {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style:none;
}
ul.menu-main li	{
	padding:0px 0px 7px 0px;
	margin:5px 0px 5px 0px;
	/*background:url(../images/arrow_red.gif);*/
	background-position:left;
	background-repeat:no-repeat;
	line-height:normal;
	background: url(../images/box-separator.gif) repeat-x 0 bottom;
	
}
ul.menu-main li a  {
	border:none;
	/*color:#406a97;*/
	color: #135685;
	/*background:url(../images/arrow_red.gif);*/
	background-repeat:no-repeat;
	background-position:top left;
	font-family:Verdana;
	/*padding:0px 0px 0px 10px;*/
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
ul.menu-main li a span	{ 
	padding:0px 0px 0px 0px;
}

/*-------------------hover----*/

ul.menu-main li a:hover  {
	
	border:none;
	color:#ae1b1b !important; 
	text-decoration:none;
}
ul.menu-main li a:hover span	{
	padding:0px 0px 0px 0px;
}

/*-------------------visited---*/

ul.menu-main li a:visited{
	/*color:#406a97;*/
	color: #135685;
	text-decoration:none; 
}

/*-------------------active----*/

ul.menu-main li.active a {
	
	border:none;
	color:#ae1b1b !important; 
}

ul.menu-main li.active a span {
	padding:0px 0px 0px 0px;
}

/*-------------------newproject----*/


ul.menu-newpr {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style:none;
}
ul.menu-newpr li	{
	padding:0px 0px 0px 20px;
	margin:0px 0px 0px 0px;
	background:url(../images/info.png);
	background-position:left;
	background-repeat:no-repeat;
	
}
ul.menu-newpr li a  {
	border:none;
	color:#406a97;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
ul.menu-newpr li a span	{ 
	padding:0px 0px 0px 0px;
}

/*-------------------hover----*/

ul.menu-newpr li a:hover  {
	
	border:none;
	color:#ae1b1b !important; 
	text-decoration:none;
}
ul.menu-newpr li a:hover span	{
	padding:0px 0px 0px 0px;
}

/*-------------------visited---*/

ul.menu-newpr li a:visited{
	color:#406a97;
	text-decoration:none; 
}

/*-------------------active----*/

ul.menu-newpr li.active a {
	
	border:none;
	color:#ae1b1b !important; 
}
ul.menu-newpr li.active a span {
	padding:0px 0px 0px 0px;
}


/*-------------------title----*/

#header .module h3	{
	background:url(../images/box2-title.gif) no-repeat 0 0;
	color:#06213e;
	font:normal 14px Arial, Helvetica, sans-serif;
	border-bottom:1px solid #06213e;
	padding:1px 0px 5px 7px;
}

/*-----------------content----*/

#header .module ul	{
	list-style:none;
	margin:0px 0px 0px 0px;
}

#header .module li	{
	padding:0px 0px 7px 0px;
	background:none;
}

#header .module li a	{
	color:#fff; 
	display:block;
	width:100%;
	font-weight:normal;
	font-size:13px;
	padding:0px 0px 0px 0px;
	text-decoration:underline;
}
#header .module li a span {
	display:block;
	padding:0px 0px 0px 0px; 
}
#header .module li a:hover	{
	color:#fff !important; 
	text-decoration:none;
}
#header .module li a:visited {
	color:#fff
}
#header .module ul li.active a	{
	color:#fff !important;
}

#header .module li ul	{
	padding:0px 0px 0px 10px; 
	margin:0px 0px 0px 0px;
}
#header .module li ul li{
	display:inline;
}
#header .module li ul li a{
	padding:0px 0px 5px 0px;
}
#header .module li li span {background:none}

/*-------------------ano----*/
/*-------------------title----*/


.module-ano  a	{
	color:#333; 
	display:block;
	width:100%;
	font-weight:normal;
	font-size:13px;
	padding:0px 0px 0px 0px;
	text-decoration:underline;
}

.module-ano a:hover	{
	color:#333 !important; 
	text-decoration:none;
}
.module-ano a:visited {
	color:#333
}


/*-------------------------------------topmenu---*/
.module-topmenu {
	padding-left:0px;
}
ul.menu-nav {
	padding:0px 0px 0px 0px;
	margin-left:0px;
}
ul.menu-nav li	{
	display:block; 
	float:left;
	padding:0px 0px 0px 0px;
	margin-right:3px;
	width:130px;
	line-height:normal;
	
	
}
ul.menu-nav li a  {
	background:url(../images/topmenu-left.gif) no-repeat 0 0;
	border:none;
	color:#06213e;
	display:block; 
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	min-height:45px;
	
	
}
ul.menu-nav li a span	{
	background:url(../images/topmenu-right.gif) no-repeat right 0;
	display:block; 
	padding:5px 10px 13px 10px;
	
}

/*-------------------hover----*/

ul.menu-nav li a:hover  {
	background:url(../images/topmenu-left-act.gif) no-repeat 0 0;
	border:none;
	color:#fff !important; 
	display:block; 
	/*float:left; */
	text-align:center; 
	text-decoration:none;
	width:auto;
}
ul.menu-nav li a:hover span	{
	background:url(../images/topmenu-right-act.gif) no-repeat right 0;
	display:block; 
	padding:5px 10px 12px 10px;
}

/*-------------------visited---*/

ul.menu-nav li a:visited{
	color:#06213e;
	text-decoration:none; 
}

/*-------------------active----*/

ul.menu-nav li.active a {
	background:url(../images/topmenu-left-act.gif) no-repeat 0 0;
	border:none;
	color:#fff !important; 
	display:block;
	/*float:left; */
	text-align:center;
	width:auto;
}
ul.menu-nav li.active a span {
	background:url(../images/topmenu-right-act.gif) no-repeat right 0;
	display:block; 
	padding:5px 10px 12px 10px;
}


/*-------------------------------------secondtopmenu---*/

ul.menu-secondtop {
	list-style:none;
	margin-bottom:20px;
	
}
ul.menu-secondtop li	{
	padding:0px 0px 0px 0px;
	margin:5px 0px 5px 0px;
	
}
ul.menu-secondtop li a  {
	border:none;
	color:#406a97;
	font-size:12px;
	text-decoration: underline;
}
ul.menu-secondtop li a span	{ 
	padding:0px 0px 0px 0px;
}

/*-------------------hover----*/

ul.menu-secondtop li a:hover  {
	
	border:none;
	color:#ae1b1b !important; 
	text-decoration:none;
}
ul.menu-secondtop li a:hover span	{
	padding:0px 0px 0px 0px;
}

/*-------------------visited---*/

ul.menu-secondtop li a:visited{
	color:#406a97; 
}

/*-------------------active----*/

ul.menu-secondtop li.active a {
	
	border:none;
	text-decoration:none;
	color:#ae1b1b !important; 
}
ul.menu-secondtop li.active a span {
	padding:0px 0px 0px 0px;
}
/*-------------secondlevel-----*/

ul.menu-secondtop  li.active ul{
	color:#406a97 !important; 
}

ul.menu-secondtop  li.active li a{
	
	border:none;
	text-decoration: underline;
	color:#406a97 !important; 
}
ul.menu-secondtop li.active li a:hover  {
	
	border:none;
	color:#ae1b1b !important; 
	text-decoration:none;
}

ul.menu-secondtop li.active li a:visited{
	color:#406a97; 
}

ul.menu-secondtop li.active li.active a {
	
	border:none;
	text-decoration:none;
	color:#ae1b1b !important; 
}

/*-------------thirdlevel-----*/

ul.menu-secondtop  li.active ul ul{
	color:#406a97 !important; 
}

ul.menu-secondtop  li.active li.active li a span{
	
	border:none;
	text-decoration: underline;
	color:#406a97 !important; 
}
ul.menu-secondtop li.active li.active li a:hover  span{
	
	border:none;
	color:#ae1b1b !important; 
	text-decoration:none;
}

ul.menu-secondtop li.active li.active li a:visited span{
	color:#406a97; 
}

ul.menu-secondtop li.active li.active li.active a span{
	
	border:none;
	text-decoration:none;
	color:#ae1b1b !important; 
}


/*-------------------------------------toptopmenu---*/

ul.menu-toptop {
	padding:0px 0px 0px 0px;
	margin-top:10px;
}
ul.menu-toptop li	{
	display:block; 
	float:right;
	padding:0px 0px 0px 0px;
	margin-left:15px;
	
	
	
}
ul.menu-toptop li a  {
	display:block; 
}

/*-------------------------------------allnewsmenu---*/


ul.menu-allnews {
	list-style:none;
	padding:0px 0px 30px 0px;
	margin:0px 0px 0px 0px;
}
ul.menu-allnews li	{
	display:block; 
	float:right;
	padding:0px 5px 0px 0px;
	margin-left:5px;
	border-right:1px solid #CC3300;
	font-weight:bold;
	
}
ul.menu-allnews li a  {
	display:block; 
	border:none;
	color:#406a97;
	font-size:12px;
	text-decoration: underline;
}
/*-------------------hover----*/

ul.menu-allnews li a:hover  {
	display:block;
	border:none;
	color:#ae1b1b !important; 
	text-decoration:none;
}


/*-------------------visited---*/

ul.menu-allnews li a:visited{
	color:#406a97; 
}

/*-------------------active----*/

ul.menu-allnews li.active a {
	display:block;
	border:none;
	text-decoration:none;
	color:#ae1b1b !important; 
}



/*----------------------------------------ͮ崫  񹫭-*/
.bannergroup{
	text-align:center;
}

.banneritem{
	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
}

/*----------------------------------------ͮ崫  񹡯﨨banner1---*/
.bannergroup_banner1{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.banneritem_banner1{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

/*----------------------------------------login-form---*/

.module-login	{
	min-height:242px !important;
	height:242px;
	width:100%;
}
.module-login .first	{
	padding:25px 18px 2px 18px;
}
.module-login .sec	{
	width:100%;
}
.module-login .box-indent {
	padding:13px 0px 10px 0px;
}

/*-------------------title----*/

.module-login h3	{
	background:url(../images/box2-title.gif) no-repeat 0 0;
	color:#06213e;
	font:normal 13px Arial, Helvetica, sans-serif;
	border-bottom:1px solid #06213e;
	padding:1px 0px 5px 7px;
}

/*-----------------content----*/

.module-login label {
	font-size:11px;
	color:#fff !important;
}
.module-login p, 
label.remember{
	color:#fff !important; 
	font-size:11px; 
	font-weight:normal;
	padding:0px 0px 0px 0px;
}
.module-login a	{
	color:#fff;
	font-weight:bold; 
	line-height:120%;
	text-decoration:none;
}
.module-login a:hover {
	color:#fff; 
	text-decoration:underline;
}
.module-login a:visited	{
	color:#fff;
}
.module-login .inputbox { /* inputbox */
	background:url(../images/login-bg.gif) no-repeat 0 0;
	border:none;
	color:#888;
	font-size:11px;
	/*line-height:14px;*/
	margin:2px 0px 2px 0px;
	padding:3px 0px 3px 4px;
	vertical-align:top;
	width:163px;  
}
* html .module-login .inputbox {
	height:20px;
	width:163px;
	margin:0px 0px 0px 0px;
}
.module-login .button	{ /* button */
	background:url(../images/login.gif) no-repeat 0 0;
	border:none;  
	color:#1368a9;
	font:bold 12px Arial;
	float:right;
	/*line-height:14px;*/
	margin:4px 0px 3px 0px;
	padding:3px 0px 4px 8px;
	text-align:left;
	width:62px;       
}
.module-login .button-logout	{ /* button */
	background:url(../images/login.gif) no-repeat 0 0;
	border:none;  
	color:#1368a9;
	font:bold 12px Arial;
	float:left;
	/*line-height:14px;*/
	margin:4px 0px 3px 0px;
	padding:3px 0px 4px 2px;
	text-align:left;
	width:62px;       
} 
* html .module-login .button {
	height:24px;
	width:62px;
}
#mod_login_remember	 { /*checkbox*/
	background:#fff; 
	border:none; 
	display:block;
	float:left; 
	margin:0px 4px 0px 0px; 
	vertical-align:middle;  
	width:12px;
	height:12px
}

/*---------------------------------------------------------structure---*/

#body {
	background:#5d93c4;
	/*padding:0px 0px 0px 0px;
	background: url('../images/ground_ny.jpg') #5d93c4;*/
	/*background: url('../images/ground_8marta.jpg');*/
   /* background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;*/
}
.main 		{
	width:996px;
	background:#FFFFFF;
}
/*-------------------------------------header---*/
.wrapper-top {
	background:url(../images/wrapper-top.gif) repeat-x 0 0 #fff;
}
.wrapper-left {
	/*background:url(../images/wrapper-left.gif) repeat-y 0 0;*/
	padding:0px 0px 0px 15px;
}
.wrapper-right {
	/*background:url(../images/wrapper-right.gif) repeat-y right 0;*/
	padding:0px 15px 0px 0px;
}

#header {
	height:248px;
	width:100%;
	overflow:hidden;
}
#header-cotainer {
	margin:0px 216px 0px 217px;
	height:242px;
}
* html #header-cotainer {
	margin:0px 213px 0px 214px;
}

	#logo {
	}
#nav {
	height:41px;
	overflow:hidden;
	margin-bottom:3px
}
	#search {
		float:right;
		width:211px;
	}
	#topmenu {
		margin-right:220px
	}
#content-separator {
	border-top:4px solid #b4dbff;
}
/*#content-separator div{
	
}*/
#breadcrumb {
	background:url(../images/breadcrumb.gif) repeat-x 0 bottom #f2f7fc;
	padding:5px 10px 7px 25px;
	margin: 0px 0px 0px 0px;
	color:#333;
	font-size:10px;
}
#breadcrumb span, #breadcrumb a {
	color:#333;
	font:normal 13px Arial;
}
#breadcrumb img {
	margin:7px 20px 0px 5px;
	vertical-align:top;
}
/*-------------------------------------content---*/
#content {
	padding:6px 0px 6px 0px;
}
#content .width {
	overflow:hidden;
}
.content-top {
	/*background:url(../images/content-top.gif) repeat-x 0 0;*/
	/*width:100%;*/
	/*float:right;*/
	
}

#indent {
	padding: 0px 20px 10px 20px;
}
	#right {
		background: #c5def3;
		float:right;
		width:211px;
	}
	#left {
		background: #c5def3;
		/*background: #ddecfa;*/
		float:left;
		width:211px;
		
	}
	.right-col {
		float:right;
		width:211px;
		background:#c5def3;
	}
	.left-col {
		float:left;
		width:211px;
		background:#c5def3;
		min-height:242px !important;
		height:242px;
	}
	#wrapper {
		margin:0px 216px 0px 216px;
	}
	* html #wrapper {
		margin:0px 213px 0px 213px;
	}
	#wrapper2 {
		margin:0px 216px 0px 0px;
	}
	* html #wrapper2 {
		margin:0px 213px 0px 0px;
	}
	/*#wrapper3 {
	    margin:0px 0px 0px 216px;
		
	}*/
	
	#wrapper3 {
	    margin:0px 0px 0px 216px;
		
	}
	* html #wrapper3 {
		margin:0px 0px 0px 213px;
		
	}
	#wrapper23 {
		margin:0px 0px 0px 0px;
	}
	* html #wrapper23 {
		margin:0px 0px 0px 0px;
	}
	
	
.comp-cont {
	width:100%;
}

.comp-cont h1 {
	/*color:#374b7c;
	font-size:18px;
	font-weight:bold;
	font-family:Arial;
	line-height:18px !important;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;*/
}

/*-------------------------------------footer---*/

#footer		{
	border-top:4px solid #426a93;
	height:110px;
}

#footer .space	{
	color:#1368a9;
	font-size:12px;
	font-weight:bold;
	padding:15px 0px 0px 0px;
	text-align:center;
}

#footer .space a		{
	color:#1368a9; 
	font-weight:bold; 
	text-decoration:underline;
}

#footer .space a:hover	{
	text-decoration:none
}

#footer .sape	{
	font-size:11px;
	padding:5px 0px 0px 0px;
	text-align:center;
}

#footer .sape a		{
	color:#1368a9; 
	text-decoration:underline;
}

#footer .sape a:hover	{
	text-decoration:none
}

#footer .sape_g	{
	font-size:11px;
	padding:5px 0px 0px 0px;
	text-align:center;
	color:#999;
}

#footer .sape_g a		{ 
	color:#999;
	text-decoration:underline;
}

#footer .sape_g a:hover	{
	text-decoration:none
}

/*-------------------------------------bottommenu---*/
#footer .menubottom{
	text-align:center;
	padding:5px 0px 0px 0px;
	
}
#footer .menubottom table tr td{
	text-align:center;
}

.mainlevel-bottom	{
	padding:0px 5px 0px 0px;
	margin-left:5px;
	border-right:1px solid ;
}

.clr {
	/*overflow:hidden;
	width:100%;*/
	margin:0px 0px  0px 0px;
	padding:0px 0px 0px 0px;
}
#jcemediabox-popup-caption{padding:0px 0px  20px 0px;}
#jcemediabox-popup-caption h4{
display: none;
}